{
	"305001211_0": "トラップ×トラップ・後編",
	"305001211_1": "「すっごい広い……。\\n　はぇ～、こんなの見た事無い……ッ！」",
	"305001211_2": "「遺跡……それもかなり古い時代のもののようね」",
	"305001211_3": "「まさかこんな場所にこれだけの規模の遺跡があるとは」",
	"305001211_4": "「この遺跡こそが、きっと、漁師の人たちに聞いた地下の神殿ね」",
	"305001211_5": "「かもしれないな。とにかく、ここでならあのカルマノイズと\\n　戦うにも都合が良さそうだ」",
	"305001211_6": "「漁師って、この島の人ですか？」",
	"305001211_7": "「ああ。立花たちが来る少し前に、\\n　ノイズに襲われていた所を助けたんだ」",
	"305001211_8": "「この島には地下に遺跡があって、そこに納められた聖遺物で\\n　ノイズを退けていたそうよ。あとは知っているわよね」",
	"305001211_9": "「５つに砕けて、それをなぜかノイズが……」",
	"305001211_10": "「とか言ってたら、出てきましたよッ！」",
	"305001211_11": "「やはり首魁はこの奥かッ！」"
}